Skip to content

February updates

2024-02-21

baseos x86_64 repository

Package Version Advisory Notes
sos 4.6.1-1.el8 RHBA-2024:0721
Bug Fix Advisory
sos-audit 4.6.1-1.el8 RHBA-2024:0721
Bug Fix Advisory
sudo 1.9.5p2-1.el8_9 RHSA-2024:0811
Security Advisory
(CVE-2023-28486, CVE-2023-28487, CVE-2023-42465)
sudo-debuginfo 1.9.5p2-1.el8_9
sudo-debugsource 1.9.5p2-1.el8_9
tzdata 2024a-1.el8 RHBA-2024:0762
Bug Fix Advisory

appstream x86_64 repository

Package Version Advisory Notes
aardvark-dns 1.0.1-38.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
aardvark-dns 1.7.0-1.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
aspnetcore-runtime-6.0 6.0.27-1.el8_9 RHSA-2024:0808
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
aspnetcore-runtime-7.0 7.0.16-1.el8_9 RHSA-2024:0806
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
aspnetcore-targeting-pack-6.0 6.0.27-1.el8_9 RHSA-2024:0808
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
aspnetcore-targeting-pack-7.0 7.0.16-1.el8_9 RHSA-2024:0806
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
buildah 1.24.6-7.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
buildah 1.31.3-3.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
buildah-debuginfo 1.24.6-7.module+el8.9.0+21242+944321bb
buildah-debuginfo 1.31.3-3.module+el8.9.0+21243+a586538b
buildah-debugsource 1.24.6-7.module+el8.9.0+21242+944321bb
buildah-debugsource 1.31.3-3.module+el8.9.0+21243+a586538b
buildah-tests 1.24.6-7.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
buildah-tests 1.31.3-3.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
buildah-tests-debuginfo 1.24.6-7.module+el8.9.0+21242+944321bb
buildah-tests-debuginfo 1.31.3-3.module+el8.9.0+21243+a586538b
cockpit-podman 46-1.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
cockpit-podman 75-1.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
conmon 2.1.4-2.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
conmon 2.1.8-1.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
conmon-debuginfo 2.1.4-2.module+el8.9.0+21242+944321bb
conmon-debuginfo 2.1.8-1.module+el8.9.0+21243+a586538b
conmon-debugsource 2.1.4-2.module+el8.9.0+21242+944321bb
conmon-debugsource 2.1.8-1.module+el8.9.0+21243+a586538b
container-selinux 2.205.0-3.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
container-selinux 2.221.0-1.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
containernetworking-plugins 1.1.1-6.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
containernetworking-plugins 1.3.0-8.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
containernetworking-plugins-debuginfo 1.1.1-6.module+el8.9.0+21242+944321bb
containernetworking-plugins-debuginfo 1.3.0-8.module+el8.9.0+21243+a586538b
containernetworking-plugins-debugsource 1.1.1-6.module+el8.9.0+21242+944321bb
containernetworking-plugins-debugsource 1.3.0-8.module+el8.9.0+21243+a586538b
containers-common 1-38.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
containers-common 1-71.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
crit 3.15-3.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
crit 3.18-4.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
criu 3.15-3.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
criu 3.18-4.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
criu-debuginfo 3.15-3.module+el8.9.0+21242+944321bb
criu-debuginfo 3.18-4.module+el8.9.0+21243+a586538b
criu-debugsource 3.15-3.module+el8.9.0+21242+944321bb
criu-debugsource 3.18-4.module+el8.9.0+21243+a586538b
criu-devel 3.15-3.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
criu-devel 3.18-4.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
criu-libs 3.15-3.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
criu-libs 3.18-4.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
criu-libs-debuginfo 3.15-3.module+el8.9.0+21242+944321bb
criu-libs-debuginfo 3.18-4.module+el8.9.0+21243+a586538b
crun 1.8.7-1.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
crun 1.8.7-1.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
crun-debuginfo 1.8.7-1.module+el8.9.0+21242+944321bb
crun-debuginfo 1.8.7-1.module+el8.9.0+21243+a586538b
crun-debugsource 1.8.7-1.module+el8.9.0+21242+944321bb
crun-debugsource 1.8.7-1.module+el8.9.0+21243+a586538b
dotnet-apphost-pack-6.0 6.0.27-1.el8_9 RHSA-2024:0808
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet-apphost-pack-6.0-debuginfo 6.0.27-1.el8_9
dotnet-apphost-pack-7.0 7.0.16-1.el8_9 RHSA-2024:0806
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet-apphost-pack-7.0-debuginfo 7.0.16-1.el8_9
dotnet-hostfxr-6.0 6.0.27-1.el8_9 RHSA-2024:0808
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet-hostfxr-6.0-debuginfo 6.0.27-1.el8_9
dotnet-hostfxr-7.0 7.0.16-1.el8_9 RHSA-2024:0806
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet-hostfxr-7.0-debuginfo 7.0.16-1.el8_9
dotnet-runtime-6.0 6.0.27-1.el8_9 RHSA-2024:0808
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet-runtime-6.0-debuginfo 6.0.27-1.el8_9
dotnet-runtime-7.0 7.0.16-1.el8_9 RHSA-2024:0806
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet-runtime-7.0-debuginfo 7.0.16-1.el8_9
dotnet-sdk-6.0 6.0.127-1.el8_9 RHSA-2024:0808
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet-sdk-6.0-debuginfo 6.0.127-1.el8_9
dotnet-sdk-7.0 7.0.116-1.el8_9 RHSA-2024:0806
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet-sdk-7.0-debuginfo 7.0.116-1.el8_9
dotnet-targeting-pack-6.0 6.0.27-1.el8_9 RHSA-2024:0808
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet-targeting-pack-7.0 7.0.16-1.el8_9 RHSA-2024:0806
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet-templates-6.0 6.0.127-1.el8_9 RHSA-2024:0808
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet-templates-7.0 7.0.116-1.el8_9 RHSA-2024:0806
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet6.0-debuginfo 6.0.127-1.el8_9
dotnet6.0-debugsource 6.0.127-1.el8_9
dotnet7.0-debuginfo 7.0.116-1.el8_9
dotnet7.0-debugsource 7.0.116-1.el8_9
fuse-overlayfs 1.12-1.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
fuse-overlayfs 1.9-2.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
fuse-overlayfs-debuginfo 1.12-1.module+el8.9.0+21243+a586538b
fuse-overlayfs-debuginfo 1.9-2.module+el8.9.0+21242+944321bb
fuse-overlayfs-debugsource 1.12-1.module+el8.9.0+21243+a586538b
fuse-overlayfs-debugsource 1.9-2.module+el8.9.0+21242+944321bb
libmaxminddb 1.2.0-10.el8_9.1 RHSA-2024:0768
Security Advisory
(CVE-2020-28241)
libmaxminddb-debuginfo 1.2.0-10.el8_9.1
libmaxminddb-debugsource 1.2.0-10.el8_9.1
libmaxminddb-devel 1.2.0-10.el8_9.1 RHSA-2024:0768
Security Advisory
(CVE-2020-28241)
libslirp 4.4.0-1.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
libslirp 4.4.0-1.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
libslirp-debuginfo 4.4.0-1.module+el8.9.0+21242+944321bb
libslirp-debuginfo 4.4.0-1.module+el8.9.0+21243+a586538b
libslirp-debugsource 4.4.0-1.module+el8.9.0+21242+944321bb
libslirp-debugsource 4.4.0-1.module+el8.9.0+21243+a586538b
libslirp-devel 4.4.0-1.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
libslirp-devel 4.4.0-1.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
netavark 1.0.1-38.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
netavark 1.7.0-2.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
nss 3.90.0-6.el8_9 RHSA-2024:0786
Security Advisory
(CVE-2023-6135)
nss-debuginfo 3.90.0-6.el8_9
nss-debugsource 3.90.0-6.el8_9
nss-devel 3.90.0-6.el8_9 RHSA-2024:0786
Security Advisory
(CVE-2023-6135)
nss-softokn 3.90.0-6.el8_9 RHSA-2024:0786
Security Advisory
(CVE-2023-6135)
nss-softokn-debuginfo 3.90.0-6.el8_9
nss-softokn-devel 3.90.0-6.el8_9 RHSA-2024:0786
Security Advisory
(CVE-2023-6135)
nss-softokn-freebl 3.90.0-6.el8_9 RHSA-2024:0786
Security Advisory
(CVE-2023-6135)
nss-softokn-freebl-debuginfo 3.90.0-6.el8_9
nss-softokn-freebl-devel 3.90.0-6.el8_9 RHSA-2024:0786
Security Advisory
(CVE-2023-6135)
nss-sysinit 3.90.0-6.el8_9 RHSA-2024:0786
Security Advisory
(CVE-2023-6135)
nss-sysinit-debuginfo 3.90.0-6.el8_9
nss-tools 3.90.0-6.el8_9 RHSA-2024:0786
Security Advisory
(CVE-2023-6135)
nss-tools-debuginfo 3.90.0-6.el8_9
nss-util 3.90.0-6.el8_9 RHSA-2024:0786
Security Advisory
(CVE-2023-6135)
nss-util-debuginfo 3.90.0-6.el8_9
nss-util-devel 3.90.0-6.el8_9 RHSA-2024:0786
Security Advisory
(CVE-2023-6135)
oci-seccomp-bpf-hook 1.2.5-2.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
oci-seccomp-bpf-hook 1.2.9-1.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
oci-seccomp-bpf-hook-debuginfo 1.2.5-2.module+el8.9.0+21242+944321bb
oci-seccomp-bpf-hook-debuginfo 1.2.9-1.module+el8.9.0+21243+a586538b
oci-seccomp-bpf-hook-debugsource 1.2.5-2.module+el8.9.0+21242+944321bb
oci-seccomp-bpf-hook-debugsource 1.2.9-1.module+el8.9.0+21243+a586538b
osbuild 93-1.el8_9.1 RHBA-2024:0788
Bug Fix Advisory
osbuild-luks2 93-1.el8_9.1 RHBA-2024:0788
Bug Fix Advisory
osbuild-lvm2 93-1.el8_9.1 RHBA-2024:0788
Bug Fix Advisory
osbuild-ostree 93-1.el8_9.1 RHBA-2024:0788
Bug Fix Advisory
osbuild-selinux 93-1.el8_9.1 RHBA-2024:0788
Bug Fix Advisory
podman 4.0.2-26.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
podman 4.6.1-8.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
podman-catatonit 4.0.2-26.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
podman-catatonit 4.6.1-8.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
podman-catatonit-debuginfo 4.0.2-26.module+el8.9.0+21242+944321bb
podman-catatonit-debuginfo 4.6.1-8.module+el8.9.0+21243+a586538b
podman-debuginfo 4.0.2-26.module+el8.9.0+21242+944321bb
podman-debuginfo 4.6.1-8.module+el8.9.0+21243+a586538b
podman-debugsource 4.0.2-26.module+el8.9.0+21242+944321bb
podman-debugsource 4.6.1-8.module+el8.9.0+21243+a586538b
podman-docker 4.0.2-26.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
podman-docker 4.6.1-8.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
podman-gvproxy 4.0.2-26.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
podman-gvproxy 4.6.1-8.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
podman-gvproxy-debuginfo 4.0.2-26.module+el8.9.0+21242+944321bb
podman-gvproxy-debuginfo 4.6.1-8.module+el8.9.0+21243+a586538b
podman-plugins 4.0.2-26.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
podman-plugins 4.6.1-8.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
podman-plugins-debuginfo 4.0.2-26.module+el8.9.0+21242+944321bb
podman-plugins-debuginfo 4.6.1-8.module+el8.9.0+21243+a586538b
podman-remote 4.0.2-26.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
podman-remote 4.6.1-8.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
podman-remote-debuginfo 4.0.2-26.module+el8.9.0+21242+944321bb
podman-remote-debuginfo 4.6.1-8.module+el8.9.0+21243+a586538b
podman-tests 4.0.2-26.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
podman-tests 4.6.1-8.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
python3-criu 3.15-3.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
python3-criu 3.18-4.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
python3-osbuild 93-1.el8_9.1 RHBA-2024:0788
Bug Fix Advisory
python3-podman 4.0.0-2.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
python3-podman 4.6.0-2.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
runc 1.1.12-1.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
runc 1.1.12-1.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
runc-debuginfo 1.1.12-1.module+el8.9.0+21242+944321bb
runc-debuginfo 1.1.12-1.module+el8.9.0+21243+a586538b
runc-debugsource 1.1.12-1.module+el8.9.0+21242+944321bb
runc-debugsource 1.1.12-1.module+el8.9.0+21243+a586538b
skopeo 1.13.3-3.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
skopeo 1.6.2-9.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
skopeo-debuginfo 1.6.2-9.module+el8.9.0+21242+944321bb
skopeo-debugsource 1.6.2-9.module+el8.9.0+21242+944321bb
skopeo-tests 1.13.3-3.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
skopeo-tests 1.6.2-9.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
slirp4netns 1.1.8-3.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
slirp4netns 1.2.1-1.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
slirp4netns-debuginfo 1.1.8-3.module+el8.9.0+21242+944321bb
slirp4netns-debuginfo 1.2.1-1.module+el8.9.0+21243+a586538b
slirp4netns-debugsource 1.1.8-3.module+el8.9.0+21242+944321bb
slirp4netns-debugsource 1.2.1-1.module+el8.9.0+21243+a586538b
tcpdump 4.9.3-3.el8_9.1 RHSA-2024:0769
Security Advisory
(CVE-2021-41043)
tcpdump-debuginfo 4.9.3-3.el8_9.1
tcpdump-debugsource 4.9.3-3.el8_9.1
toolbox 0.0.99.4-5.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
toolbox 0.0.99.4-5.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
toolbox-debuginfo 0.0.99.4-5.module+el8.9.0+21242+944321bb
toolbox-debuginfo 0.0.99.4-5.module+el8.9.0+21243+a586538b
toolbox-debugsource 0.0.99.4-5.module+el8.9.0+21242+944321bb
toolbox-debugsource 0.0.99.4-5.module+el8.9.0+21243+a586538b
toolbox-tests 0.0.99.4-5.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
toolbox-tests 0.0.99.4-5.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
tzdata-java 2024a-1.el8 RHBA-2024:0762
Bug Fix Advisory
udica 0.2.6-20.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
udica 0.2.6-4.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)

codeready-builder x86_64 repository

Package Version Advisory Notes
dotnet-apphost-pack-6.0-debuginfo 6.0.27-1.el8_9
dotnet-apphost-pack-7.0-debuginfo 7.0.16-1.el8_9
dotnet-hostfxr-6.0-debuginfo 6.0.27-1.el8_9
dotnet-hostfxr-7.0-debuginfo 7.0.16-1.el8_9
dotnet-runtime-6.0-debuginfo 6.0.27-1.el8_9
dotnet-runtime-7.0-debuginfo 7.0.16-1.el8_9
dotnet-sdk-6.0-debuginfo 6.0.127-1.el8_9
dotnet-sdk-6.0-source-built-artifacts 6.0.127-1.el8_9 RHSA-2024:0808
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet-sdk-7.0-debuginfo 7.0.116-1.el8_9
dotnet-sdk-7.0-source-built-artifacts 7.0.116-1.el8_9 RHSA-2024:0806
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet6.0-debuginfo 6.0.127-1.el8_9
dotnet6.0-debugsource 6.0.127-1.el8_9
dotnet7.0-debuginfo 7.0.116-1.el8_9
dotnet7.0-debugsource 7.0.116-1.el8_9

baseos aarch64 repository

Package Version Advisory Notes
sos 4.6.1-1.el8 RHBA-2024:0721
Bug Fix Advisory
sos-audit 4.6.1-1.el8 RHBA-2024:0721
Bug Fix Advisory
sudo 1.9.5p2-1.el8_9 RHSA-2024:0811
Security Advisory
(CVE-2023-28486, CVE-2023-28487, CVE-2023-42465)
sudo-debuginfo 1.9.5p2-1.el8_9
sudo-debugsource 1.9.5p2-1.el8_9
tzdata 2024a-1.el8 RHBA-2024:0762
Bug Fix Advisory

appstream aarch64 repository

Package Version Advisory Notes
aardvark-dns 1.0.1-38.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
aardvark-dns 1.7.0-1.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
aspnetcore-runtime-6.0 6.0.27-1.el8_9 RHSA-2024:0808
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
aspnetcore-runtime-7.0 7.0.16-1.el8_9 RHSA-2024:0806
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
aspnetcore-targeting-pack-6.0 6.0.27-1.el8_9 RHSA-2024:0808
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
aspnetcore-targeting-pack-7.0 7.0.16-1.el8_9 RHSA-2024:0806
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
buildah 1.24.6-7.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
buildah 1.31.3-3.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
buildah-debuginfo 1.24.6-7.module+el8.9.0+21242+944321bb
buildah-debuginfo 1.31.3-3.module+el8.9.0+21243+a586538b
buildah-debugsource 1.24.6-7.module+el8.9.0+21242+944321bb
buildah-debugsource 1.31.3-3.module+el8.9.0+21243+a586538b
buildah-tests 1.24.6-7.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
buildah-tests 1.31.3-3.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
buildah-tests-debuginfo 1.24.6-7.module+el8.9.0+21242+944321bb
buildah-tests-debuginfo 1.31.3-3.module+el8.9.0+21243+a586538b
cockpit-podman 46-1.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
cockpit-podman 75-1.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
conmon 2.1.4-2.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
conmon 2.1.8-1.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
conmon-debuginfo 2.1.4-2.module+el8.9.0+21242+944321bb
conmon-debuginfo 2.1.8-1.module+el8.9.0+21243+a586538b
conmon-debugsource 2.1.4-2.module+el8.9.0+21242+944321bb
conmon-debugsource 2.1.8-1.module+el8.9.0+21243+a586538b
container-selinux 2.205.0-3.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
container-selinux 2.221.0-1.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
containernetworking-plugins 1.1.1-6.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
containernetworking-plugins 1.3.0-8.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
containernetworking-plugins-debuginfo 1.1.1-6.module+el8.9.0+21242+944321bb
containernetworking-plugins-debuginfo 1.3.0-8.module+el8.9.0+21243+a586538b
containernetworking-plugins-debugsource 1.1.1-6.module+el8.9.0+21242+944321bb
containernetworking-plugins-debugsource 1.3.0-8.module+el8.9.0+21243+a586538b
containers-common 1-38.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
containers-common 1-71.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
crit 3.15-3.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
crit 3.18-4.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
criu 3.15-3.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
criu 3.18-4.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
criu-debuginfo 3.15-3.module+el8.9.0+21242+944321bb
criu-debuginfo 3.18-4.module+el8.9.0+21243+a586538b
criu-debugsource 3.15-3.module+el8.9.0+21242+944321bb
criu-debugsource 3.18-4.module+el8.9.0+21243+a586538b
criu-devel 3.15-3.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
criu-devel 3.18-4.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
criu-libs 3.15-3.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
criu-libs 3.18-4.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
criu-libs-debuginfo 3.15-3.module+el8.9.0+21242+944321bb
criu-libs-debuginfo 3.18-4.module+el8.9.0+21243+a586538b
crun 1.8.7-1.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
crun 1.8.7-1.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
crun-debuginfo 1.8.7-1.module+el8.9.0+21242+944321bb
crun-debuginfo 1.8.7-1.module+el8.9.0+21243+a586538b
crun-debugsource 1.8.7-1.module+el8.9.0+21242+944321bb
crun-debugsource 1.8.7-1.module+el8.9.0+21243+a586538b
dotnet-apphost-pack-6.0 6.0.27-1.el8_9 RHSA-2024:0808
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet-apphost-pack-6.0-debuginfo 6.0.27-1.el8_9
dotnet-apphost-pack-7.0 7.0.16-1.el8_9 RHSA-2024:0806
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet-apphost-pack-7.0-debuginfo 7.0.16-1.el8_9
dotnet-hostfxr-6.0 6.0.27-1.el8_9 RHSA-2024:0808
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet-hostfxr-6.0-debuginfo 6.0.27-1.el8_9
dotnet-hostfxr-7.0 7.0.16-1.el8_9 RHSA-2024:0806
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet-hostfxr-7.0-debuginfo 7.0.16-1.el8_9
dotnet-runtime-6.0 6.0.27-1.el8_9 RHSA-2024:0808
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet-runtime-6.0-debuginfo 6.0.27-1.el8_9
dotnet-runtime-7.0 7.0.16-1.el8_9 RHSA-2024:0806
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet-runtime-7.0-debuginfo 7.0.16-1.el8_9
dotnet-sdk-6.0 6.0.127-1.el8_9 RHSA-2024:0808
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet-sdk-6.0-debuginfo 6.0.127-1.el8_9
dotnet-sdk-7.0 7.0.116-1.el8_9 RHSA-2024:0806
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet-sdk-7.0-debuginfo 7.0.116-1.el8_9
dotnet-targeting-pack-6.0 6.0.27-1.el8_9 RHSA-2024:0808
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet-targeting-pack-7.0 7.0.16-1.el8_9 RHSA-2024:0806
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet-templates-6.0 6.0.127-1.el8_9 RHSA-2024:0808
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet-templates-7.0 7.0.116-1.el8_9 RHSA-2024:0806
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet6.0-debuginfo 6.0.127-1.el8_9
dotnet6.0-debugsource 6.0.127-1.el8_9
dotnet7.0-debuginfo 7.0.116-1.el8_9
dotnet7.0-debugsource 7.0.116-1.el8_9
fuse-overlayfs 1.12-1.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
fuse-overlayfs 1.9-2.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
fuse-overlayfs-debuginfo 1.12-1.module+el8.9.0+21243+a586538b
fuse-overlayfs-debuginfo 1.9-2.module+el8.9.0+21242+944321bb
fuse-overlayfs-debugsource 1.12-1.module+el8.9.0+21243+a586538b
fuse-overlayfs-debugsource 1.9-2.module+el8.9.0+21242+944321bb
libmaxminddb 1.2.0-10.el8_9.1 RHSA-2024:0768
Security Advisory
(CVE-2020-28241)
libmaxminddb-debuginfo 1.2.0-10.el8_9.1
libmaxminddb-debugsource 1.2.0-10.el8_9.1
libmaxminddb-devel 1.2.0-10.el8_9.1 RHSA-2024:0768
Security Advisory
(CVE-2020-28241)
libslirp 4.4.0-1.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
libslirp 4.4.0-1.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
libslirp-debuginfo 4.4.0-1.module+el8.9.0+21242+944321bb
libslirp-debuginfo 4.4.0-1.module+el8.9.0+21243+a586538b
libslirp-debugsource 4.4.0-1.module+el8.9.0+21242+944321bb
libslirp-debugsource 4.4.0-1.module+el8.9.0+21243+a586538b
libslirp-devel 4.4.0-1.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
libslirp-devel 4.4.0-1.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
netavark 1.0.1-38.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
netavark 1.7.0-2.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
nss 3.90.0-6.el8_9 RHSA-2024:0786
Security Advisory
(CVE-2023-6135)
nss-debuginfo 3.90.0-6.el8_9
nss-debugsource 3.90.0-6.el8_9
nss-devel 3.90.0-6.el8_9 RHSA-2024:0786
Security Advisory
(CVE-2023-6135)
nss-softokn 3.90.0-6.el8_9 RHSA-2024:0786
Security Advisory
(CVE-2023-6135)
nss-softokn-debuginfo 3.90.0-6.el8_9
nss-softokn-devel 3.90.0-6.el8_9 RHSA-2024:0786
Security Advisory
(CVE-2023-6135)
nss-softokn-freebl 3.90.0-6.el8_9 RHSA-2024:0786
Security Advisory
(CVE-2023-6135)
nss-softokn-freebl-debuginfo 3.90.0-6.el8_9
nss-softokn-freebl-devel 3.90.0-6.el8_9 RHSA-2024:0786
Security Advisory
(CVE-2023-6135)
nss-sysinit 3.90.0-6.el8_9 RHSA-2024:0786
Security Advisory
(CVE-2023-6135)
nss-sysinit-debuginfo 3.90.0-6.el8_9
nss-tools 3.90.0-6.el8_9 RHSA-2024:0786
Security Advisory
(CVE-2023-6135)
nss-tools-debuginfo 3.90.0-6.el8_9
nss-util 3.90.0-6.el8_9 RHSA-2024:0786
Security Advisory
(CVE-2023-6135)
nss-util-debuginfo 3.90.0-6.el8_9
nss-util-devel 3.90.0-6.el8_9 RHSA-2024:0786
Security Advisory
(CVE-2023-6135)
oci-seccomp-bpf-hook 1.2.5-2.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
oci-seccomp-bpf-hook 1.2.9-1.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
oci-seccomp-bpf-hook-debuginfo 1.2.5-2.module+el8.9.0+21242+944321bb
oci-seccomp-bpf-hook-debuginfo 1.2.9-1.module+el8.9.0+21243+a586538b
oci-seccomp-bpf-hook-debugsource 1.2.5-2.module+el8.9.0+21242+944321bb
oci-seccomp-bpf-hook-debugsource 1.2.9-1.module+el8.9.0+21243+a586538b
osbuild 93-1.el8_9.1 RHBA-2024:0788
Bug Fix Advisory
osbuild-luks2 93-1.el8_9.1 RHBA-2024:0788
Bug Fix Advisory
osbuild-lvm2 93-1.el8_9.1 RHBA-2024:0788
Bug Fix Advisory
osbuild-ostree 93-1.el8_9.1 RHBA-2024:0788
Bug Fix Advisory
osbuild-selinux 93-1.el8_9.1 RHBA-2024:0788
Bug Fix Advisory
podman 4.0.2-26.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
podman 4.6.1-8.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
podman-catatonit 4.0.2-26.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
podman-catatonit 4.6.1-8.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
podman-catatonit-debuginfo 4.0.2-26.module+el8.9.0+21242+944321bb
podman-catatonit-debuginfo 4.6.1-8.module+el8.9.0+21243+a586538b
podman-debuginfo 4.0.2-26.module+el8.9.0+21242+944321bb
podman-debuginfo 4.6.1-8.module+el8.9.0+21243+a586538b
podman-debugsource 4.0.2-26.module+el8.9.0+21242+944321bb
podman-debugsource 4.6.1-8.module+el8.9.0+21243+a586538b
podman-docker 4.0.2-26.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
podman-docker 4.6.1-8.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
podman-gvproxy 4.0.2-26.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
podman-gvproxy 4.6.1-8.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
podman-gvproxy-debuginfo 4.0.2-26.module+el8.9.0+21242+944321bb
podman-gvproxy-debuginfo 4.6.1-8.module+el8.9.0+21243+a586538b
podman-plugins 4.0.2-26.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
podman-plugins 4.6.1-8.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
podman-plugins-debuginfo 4.0.2-26.module+el8.9.0+21242+944321bb
podman-plugins-debuginfo 4.6.1-8.module+el8.9.0+21243+a586538b
podman-remote 4.0.2-26.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
podman-remote 4.6.1-8.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
podman-remote-debuginfo 4.0.2-26.module+el8.9.0+21242+944321bb
podman-remote-debuginfo 4.6.1-8.module+el8.9.0+21243+a586538b
podman-tests 4.0.2-26.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
podman-tests 4.6.1-8.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
python3-criu 3.15-3.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
python3-criu 3.18-4.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
python3-osbuild 93-1.el8_9.1 RHBA-2024:0788
Bug Fix Advisory
python3-podman 4.0.0-2.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
python3-podman 4.6.0-2.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
runc 1.1.12-1.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
runc 1.1.12-1.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
runc-debuginfo 1.1.12-1.module+el8.9.0+21242+944321bb
runc-debuginfo 1.1.12-1.module+el8.9.0+21243+a586538b
runc-debugsource 1.1.12-1.module+el8.9.0+21242+944321bb
runc-debugsource 1.1.12-1.module+el8.9.0+21243+a586538b
skopeo 1.13.3-3.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
skopeo 1.6.2-9.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
skopeo-debuginfo 1.6.2-9.module+el8.9.0+21242+944321bb
skopeo-debugsource 1.6.2-9.module+el8.9.0+21242+944321bb
skopeo-tests 1.13.3-3.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
skopeo-tests 1.6.2-9.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
slirp4netns 1.1.8-3.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
slirp4netns 1.2.1-1.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
slirp4netns-debuginfo 1.1.8-3.module+el8.9.0+21242+944321bb
slirp4netns-debuginfo 1.2.1-1.module+el8.9.0+21243+a586538b
slirp4netns-debugsource 1.1.8-3.module+el8.9.0+21242+944321bb
slirp4netns-debugsource 1.2.1-1.module+el8.9.0+21243+a586538b
tcpdump 4.9.3-3.el8_9.1 RHSA-2024:0769
Security Advisory
(CVE-2021-41043)
tcpdump-debuginfo 4.9.3-3.el8_9.1
tcpdump-debugsource 4.9.3-3.el8_9.1
toolbox 0.0.99.4-5.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
toolbox 0.0.99.4-5.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
toolbox-debuginfo 0.0.99.4-5.module+el8.9.0+21242+944321bb
toolbox-debuginfo 0.0.99.4-5.module+el8.9.0+21243+a586538b
toolbox-debugsource 0.0.99.4-5.module+el8.9.0+21242+944321bb
toolbox-debugsource 0.0.99.4-5.module+el8.9.0+21243+a586538b
toolbox-tests 0.0.99.4-5.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)
toolbox-tests 0.0.99.4-5.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
tzdata-java 2024a-1.el8 RHBA-2024:0762
Bug Fix Advisory
udica 0.2.6-20.module+el8.9.0+21243+a586538b RHSA-2024:0752
Security Advisory
(CVE-2024-21626)
udica 0.2.6-4.module+el8.9.0+21242+944321bb RHSA-2024:0748
Security Advisory
(CVE-2023-39326, CVE-2023-45287, CVE-2024-21626)

codeready-builder aarch64 repository

Package Version Advisory Notes
dotnet-apphost-pack-6.0-debuginfo 6.0.27-1.el8_9
dotnet-apphost-pack-7.0-debuginfo 7.0.16-1.el8_9
dotnet-hostfxr-6.0-debuginfo 6.0.27-1.el8_9
dotnet-hostfxr-7.0-debuginfo 7.0.16-1.el8_9
dotnet-runtime-6.0-debuginfo 6.0.27-1.el8_9
dotnet-runtime-7.0-debuginfo 7.0.16-1.el8_9
dotnet-sdk-6.0-debuginfo 6.0.127-1.el8_9
dotnet-sdk-6.0-source-built-artifacts 6.0.127-1.el8_9 RHSA-2024:0808
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet-sdk-7.0-debuginfo 7.0.116-1.el8_9
dotnet-sdk-7.0-source-built-artifacts 7.0.116-1.el8_9 RHSA-2024:0806
Security Advisory
(CVE-2024-21386, CVE-2024-21404)
dotnet6.0-debuginfo 6.0.127-1.el8_9
dotnet6.0-debugsource 6.0.127-1.el8_9
dotnet7.0-debuginfo 7.0.116-1.el8_9
dotnet7.0-debugsource 7.0.116-1.el8_9

2024-02-14

openafs x86_64 repository

Package Version Advisory Notes
cern-aklog-systemd-user 1.6-1.rh8.cern
cern-aklog-systemd-user 1.6-2.rh8.cern

baseos x86_64 repository

Package Version Advisory Notes
gnutls 3.6.16-8.el8_9.1 RHSA-2024:0627
Security Advisory
(CVE-2024-0553)
gnutls-c++-debuginfo 3.6.16-8.el8_9.1
gnutls-dane-debuginfo 3.6.16-8.el8_9.1
gnutls-debuginfo 3.6.16-8.el8_9.1
gnutls-debugsource 3.6.16-8.el8_9.1
gnutls-utils-debuginfo 3.6.16-8.el8_9.1
libssh 0.9.6-13.el8_9 RHSA-2024:0628
Security Advisory
(CVE-2023-48795)
libssh-config 0.9.6-13.el8_9 RHSA-2024:0628
Security Advisory
(CVE-2023-48795)
libssh-debuginfo 0.9.6-13.el8_9
libssh-debugsource 0.9.6-13.el8_9
python3-rpm 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
python3-rpm-debuginfo 4.14.3-28.el8_9
rpm 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-apidocs 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-build-debuginfo 4.14.3-28.el8_9
rpm-build-libs 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-build-libs-debuginfo 4.14.3-28.el8_9
rpm-cron 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-debuginfo 4.14.3-28.el8_9
rpm-debugsource 4.14.3-28.el8_9
rpm-devel 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-devel-debuginfo 4.14.3-28.el8_9
rpm-libs 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-libs-debuginfo 4.14.3-28.el8_9
rpm-plugin-fapolicyd-debuginfo 4.14.3-28.el8_9
rpm-plugin-ima 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-plugin-ima-debuginfo 4.14.3-28.el8_9
rpm-plugin-prioreset 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-plugin-prioreset-debuginfo 4.14.3-28.el8_9
rpm-plugin-selinux 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-plugin-selinux-debuginfo 4.14.3-28.el8_9
rpm-plugin-syslog 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-plugin-syslog-debuginfo 4.14.3-28.el8_9
rpm-plugin-systemd-inhibit 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-plugin-systemd-inhibit-debuginfo 4.14.3-28.el8_9
rpm-sign 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-sign-debuginfo 4.14.3-28.el8_9

appstream x86_64 repository

Package Version Advisory Notes
gnutls-c++ 3.6.16-8.el8_9.1 RHSA-2024:0627
Security Advisory
(CVE-2024-0553)
gnutls-c++-debuginfo 3.6.16-8.el8_9.1
gnutls-dane 3.6.16-8.el8_9.1 RHSA-2024:0627
Security Advisory
(CVE-2024-0553)
gnutls-dane-debuginfo 3.6.16-8.el8_9.1
gnutls-debuginfo 3.6.16-8.el8_9.1
gnutls-debugsource 3.6.16-8.el8_9.1
gnutls-devel 3.6.16-8.el8_9.1 RHSA-2024:0627
Security Advisory
(CVE-2024-0553)
gnutls-utils 3.6.16-8.el8_9.1 RHSA-2024:0627
Security Advisory
(CVE-2024-0553)
gnutls-utils-debuginfo 3.6.16-8.el8_9.1
libssh-debuginfo 0.9.6-13.el8_9
libssh-debugsource 0.9.6-13.el8_9
libssh-devel 0.9.6-13.el8_9 RHSA-2024:0628
Security Advisory
(CVE-2023-48795)
python3-rpm-debuginfo 4.14.3-28.el8_9
rpm-build 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-build-debuginfo 4.14.3-28.el8_9
rpm-build-libs-debuginfo 4.14.3-28.el8_9
rpm-debuginfo 4.14.3-28.el8_9
rpm-debugsource 4.14.3-28.el8_9
rpm-devel-debuginfo 4.14.3-28.el8_9
rpm-libs-debuginfo 4.14.3-28.el8_9
rpm-plugin-fapolicyd 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-plugin-fapolicyd-debuginfo 4.14.3-28.el8_9
rpm-plugin-ima-debuginfo 4.14.3-28.el8_9
rpm-plugin-prioreset-debuginfo 4.14.3-28.el8_9
rpm-plugin-selinux-debuginfo 4.14.3-28.el8_9
rpm-plugin-syslog-debuginfo 4.14.3-28.el8_9
rpm-plugin-systemd-inhibit-debuginfo 4.14.3-28.el8_9
rpm-sign-debuginfo 4.14.3-28.el8_9

openafs aarch64 repository

Package Version Advisory Notes
cern-aklog-systemd-user 1.6-1.rh8.cern
cern-aklog-systemd-user 1.6-2.rh8.cern

baseos aarch64 repository

Package Version Advisory Notes
gnutls 3.6.16-8.el8_9.1 RHSA-2024:0627
Security Advisory
(CVE-2024-0553)
gnutls-c++-debuginfo 3.6.16-8.el8_9.1
gnutls-dane-debuginfo 3.6.16-8.el8_9.1
gnutls-debuginfo 3.6.16-8.el8_9.1
gnutls-debugsource 3.6.16-8.el8_9.1
gnutls-utils-debuginfo 3.6.16-8.el8_9.1
libssh 0.9.6-13.el8_9 RHSA-2024:0628
Security Advisory
(CVE-2023-48795)
libssh-config 0.9.6-13.el8_9 RHSA-2024:0628
Security Advisory
(CVE-2023-48795)
libssh-debuginfo 0.9.6-13.el8_9
libssh-debugsource 0.9.6-13.el8_9
python3-rpm 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
python3-rpm-debuginfo 4.14.3-28.el8_9
rpm 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-apidocs 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-build-debuginfo 4.14.3-28.el8_9
rpm-build-libs 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-build-libs-debuginfo 4.14.3-28.el8_9
rpm-cron 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-debuginfo 4.14.3-28.el8_9
rpm-debugsource 4.14.3-28.el8_9
rpm-devel 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-devel-debuginfo 4.14.3-28.el8_9
rpm-libs 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-libs-debuginfo 4.14.3-28.el8_9
rpm-plugin-fapolicyd-debuginfo 4.14.3-28.el8_9
rpm-plugin-ima 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-plugin-ima-debuginfo 4.14.3-28.el8_9
rpm-plugin-prioreset 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-plugin-prioreset-debuginfo 4.14.3-28.el8_9
rpm-plugin-selinux 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-plugin-selinux-debuginfo 4.14.3-28.el8_9
rpm-plugin-syslog 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-plugin-syslog-debuginfo 4.14.3-28.el8_9
rpm-plugin-systemd-inhibit 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-plugin-systemd-inhibit-debuginfo 4.14.3-28.el8_9
rpm-sign 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-sign-debuginfo 4.14.3-28.el8_9

appstream aarch64 repository

Package Version Advisory Notes
gnutls-c++ 3.6.16-8.el8_9.1 RHSA-2024:0627
Security Advisory
(CVE-2024-0553)
gnutls-c++-debuginfo 3.6.16-8.el8_9.1
gnutls-dane 3.6.16-8.el8_9.1 RHSA-2024:0627
Security Advisory
(CVE-2024-0553)
gnutls-dane-debuginfo 3.6.16-8.el8_9.1
gnutls-debuginfo 3.6.16-8.el8_9.1
gnutls-debugsource 3.6.16-8.el8_9.1
gnutls-devel 3.6.16-8.el8_9.1 RHSA-2024:0627
Security Advisory
(CVE-2024-0553)
gnutls-utils 3.6.16-8.el8_9.1 RHSA-2024:0627
Security Advisory
(CVE-2024-0553)
gnutls-utils-debuginfo 3.6.16-8.el8_9.1
libssh-debuginfo 0.9.6-13.el8_9
libssh-debugsource 0.9.6-13.el8_9
libssh-devel 0.9.6-13.el8_9 RHSA-2024:0628
Security Advisory
(CVE-2023-48795)
python3-rpm-debuginfo 4.14.3-28.el8_9
rpm-build 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-build-debuginfo 4.14.3-28.el8_9
rpm-build-libs-debuginfo 4.14.3-28.el8_9
rpm-debuginfo 4.14.3-28.el8_9
rpm-debugsource 4.14.3-28.el8_9
rpm-devel-debuginfo 4.14.3-28.el8_9
rpm-libs-debuginfo 4.14.3-28.el8_9
rpm-plugin-fapolicyd 4.14.3-28.el8_9 RHSA-2024:0647
Security Advisory
(CVE-2021-35937, CVE-2021-35938, CVE-2021-35939)
rpm-plugin-fapolicyd-debuginfo 4.14.3-28.el8_9
rpm-plugin-ima-debuginfo 4.14.3-28.el8_9
rpm-plugin-prioreset-debuginfo 4.14.3-28.el8_9
rpm-plugin-selinux-debuginfo 4.14.3-28.el8_9
rpm-plugin-syslog-debuginfo 4.14.3-28.el8_9
rpm-plugin-systemd-inhibit-debuginfo 4.14.3-28.el8_9
rpm-sign-debuginfo 4.14.3-28.el8_9

2024-02-07

CERN x86_64 repository

Package Version Advisory Notes
hepix 4.10.9-0.rh8.cern

baseos x86_64 repository

Package Version Advisory Notes
openssh 8.0p1-19.el8_9.2 RHSA-2024:0606
Security Advisory
(CVE-2023-48795, CVE-2023-51385)
openssh-askpass-debuginfo 8.0p1-19.el8_9.2
openssh-cavs 8.0p1-19.el8_9.2 RHSA-2024:0606
Security Advisory
(CVE-2023-48795, CVE-2023-51385)
openssh-cavs-debuginfo 8.0p1-19.el8_9.2
openssh-clients 8.0p1-19.el8_9.2 RHSA-2024:0606
Security Advisory
(CVE-2023-48795, CVE-2023-51385)
openssh-clients-debuginfo 8.0p1-19.el8_9.2
openssh-debuginfo 8.0p1-19.el8_9.2
openssh-debugsource 8.0p1-19.el8_9.2
openssh-keycat 8.0p1-19.el8_9.2 RHSA-2024:0606
Security Advisory
(CVE-2023-48795, CVE-2023-51385)
openssh-keycat-debuginfo 8.0p1-19.el8_9.2
openssh-ldap 8.0p1-19.el8_9.2 RHSA-2024:0606
Security Advisory
(CVE-2023-48795, CVE-2023-51385)
openssh-ldap-debuginfo 8.0p1-19.el8_9.2
openssh-server 8.0p1-19.el8_9.2 RHSA-2024:0606
Security Advisory
(CVE-2023-48795, CVE-2023-51385)
openssh-server-debuginfo 8.0p1-19.el8_9.2
pam_ssh_agent_auth 0.10.3-7.19.el8_9.2 RHSA-2024:0606
Security Advisory
(CVE-2023-48795, CVE-2023-51385)
pam_ssh_agent_auth-debuginfo 0.10.3-7.19.el8_9.2

appstream x86_64 repository

Package Version Advisory Notes
firefox 115.7.0-1.el8_9 RHSA-2024:0608
Security Advisory
(CVE-2024-0741, CVE-2024-0742, CVE-2024-0746, CVE-2024-0747, CVE-2024-0749, CVE-2024-0750, CVE-2024-0751, CVE-2024-0753, CVE-2024-0755)
firefox-debuginfo 115.7.0-1.el8_9
firefox-debugsource 115.7.0-1.el8_9
openssh-askpass 8.0p1-19.el8_9.2 RHSA-2024:0606
Security Advisory
(CVE-2023-48795, CVE-2023-51385)
openssh-askpass-debuginfo 8.0p1-19.el8_9.2
openssh-cavs-debuginfo 8.0p1-19.el8_9.2
openssh-clients-debuginfo 8.0p1-19.el8_9.2
openssh-debuginfo 8.0p1-19.el8_9.2
openssh-debugsource 8.0p1-19.el8_9.2
openssh-keycat-debuginfo 8.0p1-19.el8_9.2
openssh-ldap-debuginfo 8.0p1-19.el8_9.2
openssh-server-debuginfo 8.0p1-19.el8_9.2
pam_ssh_agent_auth-debuginfo 0.10.3-7.19.el8_9.2
thunderbird 115.7.0-1.el8_9 RHSA-2024:0609
Security Advisory
(CVE-2024-0741, CVE-2024-0742, CVE-2024-0746, CVE-2024-0747, CVE-2024-0749, CVE-2024-0750, CVE-2024-0751, CVE-2024-0753, CVE-2024-0755)
thunderbird-debuginfo 115.7.0-1.el8_9
thunderbird-debugsource 115.7.0-1.el8_9
tigervnc 1.13.1-2.el8_9.7 RHSA-2024:0607
Security Advisory
(CVE-2023-6816, CVE-2024-0229, CVE-2024-21885, CVE-2024-21886)
tigervnc-debuginfo 1.13.1-2.el8_9.7
tigervnc-debugsource 1.13.1-2.el8_9.7
tigervnc-icons 1.13.1-2.el8_9.7 RHSA-2024:0607
Security Advisory
(CVE-2023-6816, CVE-2024-0229, CVE-2024-21885, CVE-2024-21886)
tigervnc-license 1.13.1-2.el8_9.7 RHSA-2024:0607
Security Advisory
(CVE-2023-6816, CVE-2024-0229, CVE-2024-21885, CVE-2024-21886)
tigervnc-selinux 1.13.1-2.el8_9.7 RHSA-2024:0607
Security Advisory
(CVE-2023-6816, CVE-2024-0229, CVE-2024-21885, CVE-2024-21886)
tigervnc-server 1.13.1-2.el8_9.7 RHSA-2024:0607
Security Advisory
(CVE-2023-6816, CVE-2024-0229, CVE-2024-21885, CVE-2024-21886)
tigervnc-server-debuginfo 1.13.1-2.el8_9.7
tigervnc-server-minimal 1.13.1-2.el8_9.7 RHSA-2024:0607
Security Advisory
(CVE-2023-6816, CVE-2024-0229, CVE-2024-21885, CVE-2024-21886)
tigervnc-server-minimal-debuginfo 1.13.1-2.el8_9.7
tigervnc-server-module 1.13.1-2.el8_9.7 RHSA-2024:0607
Security Advisory
(CVE-2023-6816, CVE-2024-0229, CVE-2024-21885, CVE-2024-21886)
tigervnc-server-module-debuginfo 1.13.1-2.el8_9.7
tomcat 9.0.62-27.el8_9.3 RHSA-2024:0539
Security Advisory
(CVE-2023-46589)
tomcat-admin-webapps 9.0.62-27.el8_9.3 RHSA-2024:0539
Security Advisory
(CVE-2023-46589)
tomcat-docs-webapp 9.0.62-27.el8_9.3 RHSA-2024:0539
Security Advisory
(CVE-2023-46589)
tomcat-el-3.0-api 9.0.62-27.el8_9.3 RHSA-2024:0539
Security Advisory
(CVE-2023-46589)
tomcat-jsp-2.3-api 9.0.62-27.el8_9.3 RHSA-2024:0539
Security Advisory
(CVE-2023-46589)
tomcat-lib 9.0.62-27.el8_9.3 RHSA-2024:0539
Security Advisory
(CVE-2023-46589)
tomcat-servlet-4.0-api 9.0.62-27.el8_9.3 RHSA-2024:0539
Security Advisory
(CVE-2023-46589)
tomcat-webapps 9.0.62-27.el8_9.3 RHSA-2024:0539
Security Advisory
(CVE-2023-46589)

CERN aarch64 repository

Package Version Advisory Notes
hepix 4.10.9-0.rh8.cern

baseos aarch64 repository

Package Version Advisory Notes
openssh 8.0p1-19.el8_9.2 RHSA-2024:0606
Security Advisory
(CVE-2023-48795, CVE-2023-51385)
openssh-askpass-debuginfo 8.0p1-19.el8_9.2
openssh-cavs 8.0p1-19.el8_9.2 RHSA-2024:0606
Security Advisory
(CVE-2023-48795, CVE-2023-51385)
openssh-cavs-debuginfo 8.0p1-19.el8_9.2
openssh-clients 8.0p1-19.el8_9.2 RHSA-2024:0606
Security Advisory
(CVE-2023-48795, CVE-2023-51385)
openssh-clients-debuginfo 8.0p1-19.el8_9.2
openssh-debuginfo 8.0p1-19.el8_9.2
openssh-debugsource 8.0p1-19.el8_9.2
openssh-keycat 8.0p1-19.el8_9.2 RHSA-2024:0606
Security Advisory
(CVE-2023-48795, CVE-2023-51385)
openssh-keycat-debuginfo 8.0p1-19.el8_9.2
openssh-ldap 8.0p1-19.el8_9.2 RHSA-2024:0606
Security Advisory
(CVE-2023-48795, CVE-2023-51385)
openssh-ldap-debuginfo 8.0p1-19.el8_9.2
openssh-server 8.0p1-19.el8_9.2 RHSA-2024:0606
Security Advisory
(CVE-2023-48795, CVE-2023-51385)
openssh-server-debuginfo 8.0p1-19.el8_9.2
pam_ssh_agent_auth 0.10.3-7.19.el8_9.2 RHSA-2024:0606
Security Advisory
(CVE-2023-48795, CVE-2023-51385)
pam_ssh_agent_auth-debuginfo 0.10.3-7.19.el8_9.2

appstream aarch64 repository

Package Version Advisory Notes
firefox 115.7.0-1.el8_9 RHSA-2024:0608
Security Advisory
(CVE-2024-0741, CVE-2024-0742, CVE-2024-0746, CVE-2024-0747, CVE-2024-0749, CVE-2024-0750, CVE-2024-0751, CVE-2024-0753, CVE-2024-0755)
firefox-debuginfo 115.7.0-1.el8_9
firefox-debugsource 115.7.0-1.el8_9
openssh-askpass 8.0p1-19.el8_9.2 RHSA-2024:0606
Security Advisory
(CVE-2023-48795, CVE-2023-51385)
openssh-askpass-debuginfo 8.0p1-19.el8_9.2
openssh-cavs-debuginfo 8.0p1-19.el8_9.2
openssh-clients-debuginfo 8.0p1-19.el8_9.2
openssh-debuginfo 8.0p1-19.el8_9.2
openssh-debugsource 8.0p1-19.el8_9.2
openssh-keycat-debuginfo 8.0p1-19.el8_9.2
openssh-ldap-debuginfo 8.0p1-19.el8_9.2
openssh-server-debuginfo 8.0p1-19.el8_9.2
pam_ssh_agent_auth-debuginfo 0.10.3-7.19.el8_9.2
thunderbird 115.7.0-1.el8_9 RHSA-2024:0609
Security Advisory
(CVE-2024-0741, CVE-2024-0742, CVE-2024-0746, CVE-2024-0747, CVE-2024-0749, CVE-2024-0750, CVE-2024-0751, CVE-2024-0753, CVE-2024-0755)
thunderbird-debuginfo 115.7.0-1.el8_9
thunderbird-debugsource 115.7.0-1.el8_9
tigervnc 1.13.1-2.el8_9.7 RHSA-2024:0607
Security Advisory
(CVE-2023-6816, CVE-2024-0229, CVE-2024-21885, CVE-2024-21886)
tigervnc-debuginfo 1.13.1-2.el8_9.7
tigervnc-debugsource 1.13.1-2.el8_9.7
tigervnc-icons 1.13.1-2.el8_9.7 RHSA-2024:0607
Security Advisory
(CVE-2023-6816, CVE-2024-0229, CVE-2024-21885, CVE-2024-21886)
tigervnc-license 1.13.1-2.el8_9.7 RHSA-2024:0607
Security Advisory
(CVE-2023-6816, CVE-2024-0229, CVE-2024-21885, CVE-2024-21886)
tigervnc-selinux 1.13.1-2.el8_9.7 RHSA-2024:0607
Security Advisory
(CVE-2023-6816, CVE-2024-0229, CVE-2024-21885, CVE-2024-21886)
tigervnc-server 1.13.1-2.el8_9.7 RHSA-2024:0607
Security Advisory
(CVE-2023-6816, CVE-2024-0229, CVE-2024-21885, CVE-2024-21886)
tigervnc-server-debuginfo 1.13.1-2.el8_9.7
tigervnc-server-minimal 1.13.1-2.el8_9.7 RHSA-2024:0607
Security Advisory
(CVE-2023-6816, CVE-2024-0229, CVE-2024-21885, CVE-2024-21886)
tigervnc-server-minimal-debuginfo 1.13.1-2.el8_9.7
tigervnc-server-module 1.13.1-2.el8_9.7 RHSA-2024:0607
Security Advisory
(CVE-2023-6816, CVE-2024-0229, CVE-2024-21885, CVE-2024-21886)
tigervnc-server-module-debuginfo 1.13.1-2.el8_9.7
tomcat 9.0.62-27.el8_9.3 RHSA-2024:0539
Security Advisory
(CVE-2023-46589)
tomcat-admin-webapps 9.0.62-27.el8_9.3 RHSA-2024:0539
Security Advisory
(CVE-2023-46589)
tomcat-docs-webapp 9.0.62-27.el8_9.3 RHSA-2024:0539
Security Advisory
(CVE-2023-46589)
tomcat-el-3.0-api 9.0.62-27.el8_9.3 RHSA-2024:0539
Security Advisory
(CVE-2023-46589)
tomcat-jsp-2.3-api 9.0.62-27.el8_9.3 RHSA-2024:0539
Security Advisory
(CVE-2023-46589)
tomcat-lib 9.0.62-27.el8_9.3 RHSA-2024:0539
Security Advisory
(CVE-2023-46589)
tomcat-servlet-4.0-api 9.0.62-27.el8_9.3 RHSA-2024:0539
Security Advisory
(CVE-2023-46589)
tomcat-webapps 9.0.62-27.el8_9.3 RHSA-2024:0539
Security Advisory
(CVE-2023-46589)